/* ------- conditions.php --------- */
#conditionsTitle  {  
  padding: 15px 0 15px 0 ;  
}

div#conditions  {
  margin: 0px 20px 30px 35px ;
  width:625px;
  font-size:8pt;
}

div#conditions h1  {
  font-size:13pt; 
  margin:0px 0px 35px 0px;
}

div#conditions h4  {
  font-size:10pt; 
  margin:0px 0px 10px 0px;
  padding:3px 0px 3px 0px;
  width:630px;
  color:#003366;
  border-bottom:dashed 1px #003366;
}

div#conditions h3  {
  font-size:8pt; 
  color:#003366;
}
div#conditions h5  {
font-weight:normal;
  font-size:7pt; 
}


/*-------------------------------services.php ---------------------------------------------------------------*/






/*------------------------------------------------------------------------------------------------*/
